.progressView{
}

.trophees{
    list-style-type: none;
    width : 100%;
}

ul.trophees {
	min-width: 700px;
}

ul.trophees li:first-child {
	width: 40%;
	float : left;
	min-width: 250px;
	text-align: center;
	min-height: 259px;
}

ul.trophees li {
	min-width: 300px;
	padding: 0 0 1% 0;
	height : 52px;
}

li div.progress {
	width : 50%;
}

li div.progress2 {
	height : 20px;
	width : 100%;
	overflow: hidden;
}

.col-xs-12 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}



div.col-md-3 .col-sm-6 .hero-feature {
 float: none;
/* display: table-cell;*/
/* vertical-align: top;*/
}

.thumbnail {
    text-align: center;
}

.caption {
	height : 77%;
}

.caption ul {
	height : 100%;
	list-style-type:none;
	padding-left: 0px;
	display: flex;
	flex-wrap: wrap;
    align-content: space-between;
    
}

.caption ul li {
	float: left;
	width : 100%;
}

div.progress {
	width : 100%;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
  .thumbnail {
    height: 600px;
    text-align: center;
	}
	.caption {
		height : 67%;
	}
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
  .thumbnail {
    height: 650px;
}
.caption {
		height : 77%;
	}
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  	}
}